section.content {
	background-color: #0A0605;
	> div {
		max-width: 1920px;
		margin-inline: auto;
		display: grid;
		> picture {
			grid-area: 1/1/2/2;
			display: block;
			> img {
				max-width: 100%;
			}
		}
		> div {
			grid-area: 1/1/2/2;
			justify-self: end;
			align-self: end;
			margin-bottom: min(155px, 8vw);
			margin-right: min(170px, 9%);
			@media (width < 1000px) {
				margin-bottom: 8vw;
				justify-self: start;
				margin-right: 0%;
				margin-left: 5%;
			}
			@media (width < 500px) {
				justify-self: center;
				margin-left: 0%;
				margin-bottom: 20vw;
			}
			> a {
				text-decoration: none;
				&:hover {
					opacity: 0.7;
				}
				> img {
					width: min(500px, 26vw);
					@media (width < 1000px) {
						width: 38vw;
					}
					@media (width < 500px) {
						width: 80vw;
					}
				}
			}
		}
	}
}
